/*
Theme Name: Air - Lara-Murphy Child Theme
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Air theme. You should activate and modify this theme instead of Air. Doing so allows you to modify this child theme while allowing automatic upgrades for Air.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.5
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Text Domain: it-l10n-Builder-Air
Domain Path: /lang/
Template: Builder-Air
*/

@import url(https://fonts.googleapis.com/css?family=Merriweather:400,700,300,300italic,400italic,700italic|Fjalla+One|Average+Sans);


/*********************************************
	Default font settings and typography.
*********************************************/
html {
	font-size: 100%;
}
body {
	color: #3B3F42;
	font-family: 'Merriweather', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.75em;
}
input, select, textarea {
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 0;
	margin-bottom: 1.625em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
	background: #FFFFFF;
}


/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: #3F8299;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
a:hover {
	color: #5EBFE0;
	text-decoration: underline;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}


/*********************************************
	Button Link Styles
*********************************************/

.btn, a.btn, .btn a,
.more-link, 
.loop-utility a,
.entry-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link,
.button-primary {

	font-size: inherit;
	font-family: 'Average Sans';
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	background: #e8a10c;
	color: #FFFFFF;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.btn:hover, a.btn:hover, .btn a:hover,
.more-link:hover,
.loop-utility a:hover,
.entry-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover,
.button-primary:hover {
	background: #b57d09;
	color: #FFFFFF;
	text-decoration: none;
}

.btn-small {
	padding: 0em .75em !important;
	font-size: .8em;
	letter-spacing: 2px;
}

.btn-wide {
	padding: .5em 2em !important;
}

.btn-reversed {
	border: 1px solid #e8a10c !important;
	background: #fff !important;
	color: #e8a10c !important;
}

.btn-reversed:hover {
	background: #e8a10c !important;
	color: #fff !important;
}

/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Fjalla One';
	font-weight: normal;
	line-height: 1.2;
	margin-top: 1.125em;
	margin-bottom: 0.813em;
}
h1 {
	font-size: 2.75em;
	color: #2f4c1b;
}
h2 {
	font-size: 2em;
	color: #2f4c1b;

}
h3 {
	font-size: 1.5em;
	color: #568c31;

}
h4 {
	font-size: 1.25em;
	color: #568c31;
}
h5 {
	font-size: 1em;
	text-transform: uppercase;
	color: #568c31;

}
h6 {
	font-size: 1em;
	text-transform: uppercase;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/

.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {

}

/*********************************************
	Default Module Styling
*********************************************/

.builder-module {
	padding-top: 2em !important;
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {
	margin-bottom: 2em !important;
}
.left .builder-module-element {
	margin-right: 3em;
}
.middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.right .builder-module-element {
	margin-left: 3em;
}

/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 2em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.3em;
	line-height: 1.3;
	margin: 0 0 .75em 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.builder-module-sidebar h4.widget-title a {
	color: #218BC4;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}

/*********************************************
	Header Module
*********************************************/

.builder-module-header {
	text-align: center;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	margin-top: 0;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1;
}
.site-title a {
	color: #46763a;
}
.site-title a:hover {

}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: .8em;
	margin-top: .5em;
}
.site-tagline a {

}


/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation-background-wrapper {
	background: #303030;
}
.builder-module-navigation-menu-wrapper {
	display: table;
	margin: 0 auto;
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: 0 !important;
	border-bottom: none;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	background: transparent;
	color: #ffffff;
	font-family: 'Average Sans';
	font-size: .95em;
	text-transform: uppercase;
	margin: 0;
	text-decoration: none;
	padding: .35em 1.25em;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background: #515151;
	color: #ffffff;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: #515151;
	color: #ECECEC;
}
/* second level stuff */
.builder-module-navigation li ul {
	background: #FFFFFF;
	border: .1em solid #EBEBEB;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #EBEBEB;
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #3B3F42;
	color: #ECECEC;
}
.builder-module-navigation li ul ul {
	margin: -2.05em 0 0 14em;
}


/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .left .widget {
	margin-right: 1.5em;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 1.5em;
	margin-right: 1.5em;
}
.builder-module-widget-bar .right .widget {
	margin-left: 1.5em;
}

/*********************************************
	Footer Module
*********************************************/



/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/

.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}

/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/

.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {
	overflow: hidden;
}

.builder-module-content .hentry {
	margin-bottom: 4em;
	padding-bottom: 4em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.
col,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.entry-title, .archive-title {
	font-size: 4em;
	margin-bottom: 1.125em;
	margin-top: .5em;
	text-align: center;
	padding: 0 2em;
}
.entry-title a {
	text-decoration: none;
	color: #568c31;
}
.entry-title a:hover {
	text-decoration: none;
	color: #87b332;
}
.hentry .entry-meta {
	display: block;
	text-align: center;
	font-family: 'Merriweather';
	color: #858C90;
	font-size: .9em;
	text-transform: uppercase;
}
.hentry .entry-meta a {
	font-weight: normal;
	text-decoration: none;
}
.hentry .entry-meta a:hover {
	text-decoration: underline;
}
.hentry .entry-meta.alignleft {
	max-width: 60%;
}
.hentry .entry-meta.alignright {
	float: right;
}
.hentry .entry-footer {
	display: block;
	margin-top: 1.5em;
}
.hentry .entry-footer .entry-utility,
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;

}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.hentry .more-link {
	font-weight: bold;
}
.entry-content {
	clear: both;
}
.loop-title {
	font-weight: bold;
}

.builder-module-content .entry-content li {
	margin: 0 0 1em 0;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1.5em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/

.loop-utility {
	clear: both; /* To clear any floats */
}


/*********************************************
	Page Specific Styling
*********************************************/

.page .builder-module-content .hentry {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}

/*********************************************
	Single Post Specific Styling
*********************************************/

.single .builder-module-content .hentry {
	margin-bottom: 2em;
	padding-bottom: 0;
	border-bottom: 0;
}

/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin-top: 1.5em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	border: 1px solid #D6D6D6;
	border-radius: 2px;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
}
.commentlist .fn {
	display: inline-block;
	margin-top: .3em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;

}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.cancel-comment-reply a:hover {
	background: #ebebeb;
}
.logged-in-as {
	margin: 0.25em 0;
}


/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-left: 3px solid #666;
	color: #666;
	padding: .5em 0 .5em 1.5em;
	margin-left: 50px;
	line-height: 1.15;
	font-size: 1em;
	font-family: 'Arial', 'Helvetica' , sans-serif;
}

blockquote p {
	margin: 0 !important;
}

.single-post .entry-content blockquote p {
	line-height: 1.75em !important;
	font-size: 1em !important;
	font-family: 'Arial', 'Helvetica' , sans-serif !important;
	color: #666 !important;
	margin: 1.5em 0 !important;
}

/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}


/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/*********************************************
	Tables
*********************************************/

table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	margin: 0;
	padding: .25em;
	background: #FFFFFF;
	border: 1px solid #CECECE;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: inherit;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #CECECE;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}


/*********************************************
	Search Form Styling
*********************************************/

#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 75%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 24.75%;
	max-width: 100%;
	margin: 0;
	padding: .25em 0;
	line-height: inherit;
}


/*********************************************
	Password Protected Post Form
*********************************************/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Specific Styling
*********************************************/

/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	background: #CECECE;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #343434;
	color: #ECECEC;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	Sitemap Template Styling
*********************************************/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}


/*********************************************
	Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)
*********************************************/

#it-mobile-menu {
	display: none;
}


/*********************************************
	Featured Image
*********************************************/

.it-featured-image {
	margin-bottom: 1.5em;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
}



/*********************************************
	Cody's Edits
*********************************************/

.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.header-inset,
.navigation-inset,
.content-inset,
.html-inset,
.image-inset,
.widget-bar-inset,
.footer-inset {
	padding-left: 2em !important;
	padding-right: 2em !important;
	width: auto !important;
	max-width: 100% !important;
}
.edit-post-link a {
	display: inline-block;
	margin: 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.it-featured-image a {
	display: block;
}
.it-featured-image img {
	display: block;
}


/*********************************************
	Post Format Styling
*********************************************/

/* Quote */
.builder-module-content .format-quote .entry-content {
	padding: 2.3em;
	border-left: 5px solid #EBEBEB;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
.builder-module-content .format-quote .entry-content > *:last-child {
	margin-bottom: 0;
}
.format-quote .edit-post-link a {
	margin-top: 1em;
}

/* Image */
.builder-module-content .format-image {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-image .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-image .entry-title {
	margin-bottom: 0;
}
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 1em;
}
.format-image .edit-post-link a {
	margin-top: 1em;
}

/* Video */
.builder-module-content .format-video {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-video .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-video .entry-title {
	margin-bottom: 0;
}
.format-video .edit-post-link a {
	margin-top: 1em;
}

/* Status */
.builder-module-content .format-status .entry-header {
	margin-bottom: .25em;
}
.builder-module-content .format-status .entry-content {
	border: 1px solid #EBEBEB;
	padding: 3em;
	background: #3B3F42;
	color: #FFFFFF;
	-webkit-font-smoothing: antialiased;
	border-radius: 3px;
}
.format-status .edit-post-link a {
	margin-top: 1em;
}
::selection {
	color: #FFFFFF;
	background: #218BC4; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #218BC4; /* Firefox */
}
.single .builder-module-content .format-video,
.single .builder-module-content .format-image {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 1em;
}
/***** Additions *****/
/* text stuff, misc */
#lede {
	font-size: 1.25em;
	line-height: 1.75em;
	margin-bottom: 2em;
}
.center {
	text-align: center;
}
.formbutton {
	float: left;
	display: block;
	margin-top: 10px;
}
big {font-size: 1.1em;}

.subhead {
	font-weight: 700;
	font-size: 1.875em;
	padding-bottom: 1.5em;
}
h4 .fa {
	padding-bottom: .2em;
}
/* COLORS */
.green {
	color: #568c31;
}
.gold {
	color: #e8a10c;
}
.blue {
	color: #3f8299;
}
a.btn.blue,
.btn.blue a {
	background: #3f8299;
}
a.btn.blue:hover,
.btn.blue a:hover {
	background: #145970;
}
.brown {
	color: #a37945;
}
a.btn.brown {
	background: #a37945;
}
a.btn.brown:hover {
	background: #5D390D;
}
.purple {
	color: #6f54a3;
}
a.btn.purple {
	background: #6f54a3;
}
a.btn.purple:hover {
	background: #3D2173;
}
.builder-module-sidebar .widget p {
	font-size: .9em;
	line-height: 1.5em;
}
blockquote p:first-of-type {
	font-size: 1.1em;
}
/*.widget-background-wrapper {
	background: #ececec url(images/sos.png) top left repeat;
	padding: 1em 1.5em;
}*/

/*HEADER*/

.builder-module-1-background-wrapper {
	background: url(images/lmr-header-bg.jpg) no-repeat center top;
	background-size: cover;
	height: 350px;
}

.builder-module-1-outer-wrapper {
	background: url(images/lmr-header-carlosbob.png) no-repeat right bottom;
	height: 350px;
	background-size: auto 350px;
}

.builder-module-1 .widget-background-wrapper{
	background: transparent;
}
#header-logo-mobile,
#mobile-menu {
	display: none;
}

#header-logo img {
	position: relative;
	top:20px;
}
/*FOOTER*/
.builder-module-last-background-wrapper {
	background: #303030;
	margin-top: 4em;
	padding-bottom: 2em;
}
.builder-module-last {
	color: #909090;
	font-family: 'Average Sans';
}
.builder-module-last .widget-background-wrapper{
	background: transparent;
}
/* HOME PAGE - START HERE BOX*/
#start-here {
	box-sizing: border-box;
	border: solid 2px #e8a10c;
	width: 100%;
}
#start-here .head {
	background: #e8a10c;
	color: #ffffff;
	font-family: 'Fjalla One';
	font-weight: 700;
	padding: 2em 1em;
	text-transform: uppercase;
}
#start-here .head .first {
	font-size: 3.438em;
	margin-bottom: .5em;
}
#start-here .head .second {
	font-size: 2.5em;
}
#start-here .content {
	padding: 1em;
	font-family: 'Average Sans';
	font-size: 1.125em;
}
#start-here .content .fa {
	padding-right: 0.375em;
}
#start-here .content a {
	font-weight: 600;
}
#start-here .content .fa,
#start-here .content a {
	color: #e8a10c;
	text-decoration: none;
}
#start-here .content a:hover {
	text-decoration: underline;
}
/*HOME PAGE - LMR PROMO */
#lmr-report {
	background: #ececec;
	text-align: center;
	padding: 2em 1em;
}
#lmr-report p {
	font-family: 'Average Sans';
	font-size: 1.125em;
}
/* POSTS - HOME PAGE, RESOURCES PAGE, ARCHIVE PAGES */
.post-featured .entry-title,
.resources-featured .entry-title {
	font-size: 2.5em;
	text-align: left;
	padding: 0;
}
.resources-featured .entry-title {
	margin-bottom: .5em;
}
.post-featured .entry-header img,
.post-grid .entry-header img,
.archive-grid .entry-header img  {
	margin-bottom: 0;
}
.post-featured .hentry,
.resources-featured {
	border-bottom: solid 1px #ececec;
	padding-bottom: 3em !important;
	margin-bottom: 3em !important;
}

#pluginbuddy_loopbuddy-2-background-wrapper {
	margin-bottom: 0;
}
.post-grid .hentry {
	float: left;
	width: 50%;
}
.post-grid .hentry:nth-child(2n+1) img.wp-post-image,
.post-grid .hentry:nth-child(2n+1) .entry-title,
.post-grid .hentry:nth-child(2n+1) .entry-content {
	padding-right: 10px !important;
}
.post-grid .hentry:nth-child(2n+2) img.wp-post-image,
.post-grid .hentry:nth-child(2n+2) .entry-title,
.post-grid .hentry:nth-child(2n+2) .entry-content {
	padding-left: 10px !important;
}
.archive-grid .hentry {
	float: left;
	width: 30%;
	padding: 0 .5em;
	border-bottom: none;
	min-height: 300px;
}
.post-grid .entry-title {
	font-size: 1.25em;
	text-align: left;
	padding: 0;
}
.archive-grid .entry-title, .related-title {
	font-size: 1.125em;
	text-align: center;
}
.related-title a {
	color:#333;
	text-decoration: none;
}
.post-grid .entry-title a,
.post-featured .entry-title a,
.resources-featured .entry-title a,
.archive-grid .entry-title a  {
	color: #333333;
}
.post-grid .entry-title a:hover,
.post-featured .entry-title a:hover,
.resources-featured .entry-title a:hover,
.archive-grid .entry-title a:hover {
	color: #666666;
}
.post-grid .entry-utility a,
.post-featured .entry-utility a,
.resources-featured .entry-utility a,
.archive-grid .entry-utility a {
	background: #568c31 !important;
	color: #fff !important;
}
.single-post .entry-utility a,
.single-post .entry-utility a:hover {
	font-weight: normal;
	font-size: inherit;
	font-family: inherit;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	background: transparent;
	color: #145970;
	padding: inherit;
	border: none;
	border-radius: 0;
}
.single-post .entry-utility a:hover {
	text-decoration: underline;
}
.post-grid .entry-utility a:hover,
.post-featured .entry-utility a:hover,
.resources-featured .entry-utility a:hover,
.archive-grid .entry-utility a:hover {
	background: #2f4c1b;
}
.resources-featured .entry-footer {
	margin-top: 0;
}
.archive-grid .entry-utility {
	text-align: center;
}
.single-post .entry-content p:first-child,
p.emph {
	font-size: 1.35em;
	line-height: 2.5em;
	color: #649D3C;
	text-align: justify;
	margin-top: 2em;
}

.single-post .entry-meta {
	margin-bottom: 3em;
}

.post-featured .entry-content ,
.post-grid .entry-content {
	padding: 0 !important;
}

/* Page and Post Tweaks */

h1.entry-title {
	margin-bottom: .5em;
}

.post-author, .post-author a {
	font-size: 1.25rem !important;
	text-transform: capitalize !important;
}

.post .entry-content {
	padding: 0 5em;
}

.entry-utility {
	text-align: center;
	margin-top: 4em;
}

.entry-footer .entry-utility a {
	font-family: 'Average Sans' !important;
	font-size: .85em !important;
	color: #666 !important;
	border: 1px #888 solid !important;
	padding: 0 5px !important;
	margin: 0 3px;
}

#categories-3 li a {
	font-family: 'Average Sans' !important;
	font-size: .9em;
	text-transform: uppercase;
	color: #666 !important;
	border: 1px #888 solid !important;
	padding: .25em 1em !important;
	margin: 0 8px 0 0;
	text-decoration: none;
	line-height: 3em;
}

#categories-3 li {
	display: inline;
	white-space: nowrap;
}

.entry-footer .entry-utility a:hover,
#categories-3 li a:hover {
	text-decoration: none !important;
	background: #888 !important;
	color: #fff !important;
}

#categories-3 .widget-title,
#categories-3 .widgettitle {
	display: none;
}

#categories-3 ul {
	margin: 0;
}

.archive #text-6,
.archive #categories-3 {
	text-align: center;
}

.archive #text-6 {
	border-top: 1px solid #ececec;
	margin-top: 100px;
}

#text-6-background-wrapper {
	margin-bottom: 1em;
}

.small-gray {
	font-size: .9em !important;
	font-family: 'Average Sans';
	color: #666 !important;
	width: 75%;
	margin: 25px auto;
	display: block;
	text-align: center;
	line-height: 1.25em;
}


.wpb_text_column h2:first-child {
	margin-top: 0 !important;
}

#post-346 .meta-separator,
#post-346 .span-reading-time {
	display: none !important;
}

.single-post .entry-header,
.single-post .entry-header img {
	margin-bottom: 0 !important;
}

a.readmore-link,
.readmore-link a {
	font-family: 'Average Sans';
	font-size: .9em;
	color: #fff;
	text-decoration: none;
	background: #3F8299;
	padding: .15em 1em .25em 1em;
}

a.readmore-link:hover,
.readmore-link a:hover{
	background: #5EBFE0	
}

.archive .entry-utility,
.archive .entry-footer {
	display: none;
}

/* Store Page */

.store-grid a.btn {
	text-transform: none !important;
	font-weight: normal  !important;
	
}

.store-grid img {
	height: 250px !important;
	width: auto !important;
	margin-top: 75px !important;
}

.store-grid:first-of-type img {
	margin-top: 50px !important;
}


.vc_custom_1453481655079 .vc_tta-tabs-container {
	display: table !important;
	margin: 0 auto !important;
}

/* Footer pic */

.builder-module-last-background-wrapper{
	padding-bottom: 0 !important;
}

.builder-module-last {
	padding-top: 0 !important;
}

#text-10-background-wrapper {
	margin-bottom: 0 !important;
}

/* Footer Constant Contact OLD

.ctct-embed-signup input[type="text"] {
	background: #ccc;
	width: 100%;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

.ctct-embed-signup input[type="text"]:focus {
	background: #efefef;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

#text-9 {
	padding-top: 1.5em !important;
} */

/* Footer CC Gravity Form */

#gform_widget-2 {
	padding-top: 1.5em;
}

#gform_widget-2 #input_3_1 {
	width: 100%;
	background: #efefef;
}

/* Primary Nav */

.builder-module-navigation-1-background-wrapper {
	background: #649C4A;
}

.builder-module-navigation-1 li a:hover {
	background: #79BA59;
	color: #fff;
}

.builder-module-navigation-1 .current_page_item a,
.builder-module-navigation-1 .current-cat a,
.builder-module-navigation-1 .current-menu-item a {
	background: #79BA59;
	color: #fff;
}
.builder-module-navigation-1 li a:hover,
.builder-module-navigation-1 .current_page_item li a:hover,
.builder-module-navigation-1 .current-cat li a li a:hover,
.builder-module-navigation-1 .current-menu-item li a:hover {
	background: #79BA59;
	color: #fff;
}


/* Secondary Nav */

.builder-module-navigation-2-background-wrapper {
	background: #303030;
}

.builder-module-navigation-2 li a:hover {
	background: #515151;
	color: #fff;
}

.builder-module-navigation-2 .current_page_item a,
.builder-module-navigation-2 .current-cat a,
.builder-module-navigation-2 .current-menu-item a {
	background: #515151;
	color: #fff;
}
.builder-module-navigation-2 li a:hover,
.builder-module-navigation-2 .current_page_item li a:hover,
.builder-module-navigation-2 .current-cat li a li a:hover,
.builder-module-navigation-2 .current-menu-item li a:hover {
	background: #515151;
	color: #fff;
}

/* Podcast */

.podcast_meta {
	margin: 0 0 1.5em 0;
	text-transform: uppercase;
	font-size: .8em;
}

.podcast .entry-content {
	padding: 0 5em;
}

.podcast-date,
.podcast_meta {
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
}

.mejs-container, .mejs-embed, .mejs-embed body, .mejs-container .mejs-controls {
	background: #555 !important;
}

.podcast-list .entry-content {
	padding: 0;
}

.podcast-list-more {
	margin-top: 3em;
}

.podcast-list-title a {
    font-family: "Fjalla One";
    color: #3B3F41;
    text-decoration: none;
    font-size: 1.25em;
}

.podcast-list-time,
.podcast-list-title,
.podcast-list-link {
	display: block;
}

.podcast-list-title {
	padding-right: 25px;
}

.podcast-list-time {
	padding-right: 25px;
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
}

#resources-podcast img {
	width: 100% !important;
	height: auto !important;
}

/* Podcast archive page */

.podcast-page-title a {
    font-family: "Fjalla One";
    color: #2E4B1A;
    text-decoration: none;
    font-size: 1.75em;
}
.podcast-page-time {
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
	padding: 5px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.podcast_player {
	margin-top: 1em;
}


.podcast-page-excerpt .view-full-post {
	display: none;
}

.podcast-page-excerpt p:after {
	content:"...";
}

.podcast-page {
	padding: 0 5em;
}

.podcast-page .hentry {
	border: 1px #ccc solid;
	background: #efefef;
	padding: 35px 50px;
}

.podcast-page .entry-content {
	padding: 0;
}

.podcast-page .entry-header {
	display: none;
}

.podcast-page .podcast-page-link a.btn {
	margin-bottom: 0 !important
}



/* Misc */

.gform_body {
	font-family: 'Average Sans', Helvetica, Arial, sans-serif !important;
}

.hits-grid .hentry {
	width: 25%;
	text-align: center;
	float: left;
}


.page-id-658 .hits-grid .hentry {
	min-height: 375px;
}

.hits-grid .hentry img {
	padding: 0 25px;
}

.hits-grid-title {
	line-height: 1.1em;
	padding: 0 25px;
}

.hits-grid-title a {
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #2E4B1A;
}

.hits-grid-date {
	font-size: .8em;
	text-transform: uppercase;
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
}

.interviews-grid .hentry {
	width: 33%;
	text-align: center;
	float: left;
}

.page-id-12133 .interviews-grid .hentry {
	min-height: 475px;
}

.interviews-grid .hentry img {
	padding: 0 25px;
}





#it_widget_content-2 a {
	color: #90908a;
	text-decoration: none;
}

#it_widget_content-2 a:hover {
	color: #90908a;
	text-decoration: underline;
}

.gfield_radio label,
.ginput_complex label {
	font-weight: normal;
}

.gfield_label {
	font-weight: normal;
	font-size: 1.25em;
	color:#649C4A;
}

#field_2_5 {
	margin-top: 35px;
	border: 1px solid #ccc;
	background: #efefef;
	padding: 25px;
}

#post-48 h1.entry-title {
	text-align: left;
	padding: 0;
}



/* Greatest Hist Page */

.gh-grid-image {
	width: 275px;
	float: left;
}

.gh-grid-title,
.gh-grid-date,
.gh-grid-summary,
.gh-grid-link {
	margin-left: 275px;
}

h2.gh-grid-title {
	margin-bottom: 0;
}

.gh-grid-date {
	margin: 1em 0;
}

.gh-grid-link {
	margin-top: 1em;
}

.wp-pagenavi {
	text-align: center;
}

.gh-grid-item .hentry {
	margin-bottom: 100px !important;
}



/* Membership Areas */

.page-id-46 #ms-shortcode-register-user-form legend {
	display: none;
}

.page-id-46 #ms-shortcode-register-user-form input[type="text"],
.page-id-46 #ms-shortcode-register-user-form input[type="password"] {
	width: 100%;
}

.page-id-46 #register {
	margin-top: 25px;
}

.page-id-46  .ms-membership-form-wrapper .wpmui-link {
	display: none !important;
}

.tml .tml-action-links li {
	margin-top: 25px !important;
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #3b3f41;
	font-size: .9em;
	text-transform: uppercase;
}

/* Members LMR Archive */

.issue-grid .hentry {
	width: 25%;
	float: left;
	text-align: center;
}

.issue-grid-item {
	padding: 15px 25px;
	line-height: 1em;
}

.issue-grid-item a {
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #3b3f41;
	font-size: .9em;
	text-transform: uppercase;
}

.wp-pagenavi a, .wp-pagenavi span.pages, .wp-pagenavi span.extend {
	line-height: 1.3em !important;
}


.greatesthit img,
.issue-grid-image img,
.sample-issues img,
#text-4 img {
	transform: scale(1);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

.greatesthit img:hover,
.issue-grid-image img:hover,
.sample-issues img:hover,
#text-4 img:hover {
	transform: scale(.95);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

.issue-grid-image img {
	border: #333 solid 1px;
}

/* Pulse on the Market Grid */

.pulse-grid .entry-content {
	padding: 0 25px;
}

.pulse-grid .hentry {
	width: 50%;
	float: left;
	min-height: 530px;
}

h2.pulse-grid-title {
	font-size: 1.75em;
	margin: .5em 0 .25em 0;
}

h2.pulse-grid-title a{
	text-decoration: none;
}

.pulse-grid-meta {
	font-family: 'Average Sans', Helvetica, Arial, sans-serif;
	font-size: .85em;
	text-transform: uppercase;
	color: #666;
	margin-bottom: 10px;
}

.category-welcome {
	width: 75%;
	background: #efefef;
	border: 1px #ccc solid;
	margin: 0 auto;
	text-align: center;
	margin-top: -50px;
	margin-bottom: 75px;
}

.rec-book-list img {
	margin-top: 0 !important;
}

#podcast-subscribe {
	width: 100%;
	text-align: right;
	margin-bottom: 25px;
}


#podcast-subscribe img {
	width: auto !important;
	height: 40px !important;
	margin: 0;
	padding-left: 25px;
}

#podcast-subscribe-1 {
	font-family: 'Fjalla One';
	font-size: 1.15em;
	color: #2f4c1b;
}

#ytc-1 h5.ytctitle a {
	text-decoration: none;
}
#ytc-1 h5.ytctitle {
	margin-bottom: 25px !important;
}

.single-post .entry-header {
	text-align: center !important;
}

/* Popup */

.wdpu-1343 .wdpu-buttons {
	padding: 0px 20px !important;
}

.wdpu-1343 .wdpu-buttons a {
	color: #444;
	text-decoration: none;
	font-family: "Average Sans";
	font-size: .85em;
	text-transform: uppercase;
}



#gform_4 input[type="text"] {
	min-width: 90%;
	margin-right: 10px;
}

.wdpu-1343 .wdpu-image img {
	margin-bottom:0;
}

.wdpu-1343 .wdpu-content h1 {
	margin: 0;
}

.wdpu-1343 .wdpu-content {
	padding-bottom: 10px;
}

#gform_4 .gform_footer {
	margin: 0;
	padding: 0;
}

#gform_4 .gform_footer input {
	margin: 10px 0 0 0;
}

#gform_wrapper_4 {
	margin-bottom: 0;
}

/* Live Event Page */

#post-1807 h1.entry-title {
	display: none !important;
}

#post-1807 h1 {
	font-size: 3.5em;
	margin-top: 0;
}

.live-larger {
	font-size: 2em;
	color: #76567F;
	line-height: 1.75em;
	margin-bottom: .5em;
}

.live-large {
	font-size: 1.75em;
	line-height: 1.75em;
}

.live-medium {
	font-size: 1.25em;
	line-height: 2em;
}

.live-grid .wpb_text_column .wpb_wrapper {
	border: 1px solid #bcbcbc;
	background: #f5f5f5;
	padding: 15px 25px;
	box-shadow: 0px 0px 7px rgba(95, 78, 97,0.35);
	width: 86%;
	margin: 0 auto;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

.live-grid .wpb_text_column .wpb_wrapper:hover {
	box-shadow: 0px 0px 10px rgba(95, 78, 97,0.6);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

.live-signup h2 {
	color: #fff;
	font-size: 3.5em;
	font-family: 'Average Sans';
}

.live-signup p {
	color: #fff;
	font-family: 'Average Sans';
	font-size: 1.35em;
	line-height: 1.75em;
}

.live-signup label {
	color: #fff;
	font-size: 1.25em !important;
	text-shadow: 1px 1px 1px #000;
}

.live-signup input[type="text"] {
	background: #efefef !important;
}

.live-signup input[type="text"]:focus {
	background: #fff !important;
}

.vc_custom_1473376233789 p {
	font-size: 1.2em;
	line-height: 1.75em;
}

#gform_wrapper_5 {
	padding: 0 50px !important;
	margin-top: 0 !important;
}

.vc_custom_1473377069463 .vc_column-inner {
	padding-top: 0 !important;
}

#gform_submit_button_5 {
	background: #649C4A;
}

#gform_submit_button_5:hover {
	background: #80C45E;
}

.vc_custom_1473377762733 h2 {
	font-size: 2.5em;
}

#live-banner {
	text-align: center;
	padding-top: 35px;
}

#gform_confirmation_message_5 {
	font-size: 1.25em !important;
	text-shadow: 1px 1px 1px #000;
}

#gform_6 input[type="text"] {
	background: #fff;
}

.ginput_container_total {
	font-size: 2em;
}

.tml-register-link {
	display: none;
}

.tml-lostpassword-link {
	list-style-type: none;
}

.tml-links {
	margin: 0;
}

/* Hide label on Greatest Hits Login */

.page-id-658 #ms-shortcode-register-user-form legend,
.page-id-658 a.wpmui-link {
	display: none;
}

/* RCP Tweaks */

.rcp_gateway_authorizenet_fields input[type="text"],
.rcp_user_fieldset input[type="text"],
.rcp_user_fieldset input[type="password"] {
	width: 350px;
}

.rcp_recaptcha {
	margin-top: 25px !important;
}

.rcp_subscription_fieldset {
	display: none;
}